SciQLOP - Task #2420
User story # 2400 (Closed): APl Catalogue

Déplacement et copie d’un Event ou d’un Catalogue propose I’écrasement en argument

06/12/2017 09:52 AM - Anonymous

Status: Closed Start date: 06/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 06/12/2017 05:47 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 06/12/2017

#2 - 07/12/2017 02:51 PM - Anonymous

- Status changed from In Progress to Closed
